
LABINVENT (InventIrap) - Evolution #4994
Actions # 4973 (Nouveau): ******* FEATURE/ AUTHENTIFICATION ET AUTORISATIONS (ACL) *******
ACL - (IRAP) Valider le doc ACLs (tester que c’est bien ce qui est mis en place réellement sur le site 
inventirap du labo IRAP) 
05/09/2017 01:15 pm - Etienne Pallier

Status: Nouveau Start date: 05/09/2017
Priority: Normal Due date:
Assignee: Thibaud Ajas % Done: 0%
Category: AUTH (connexion et profils) Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

History
#1 - 05/23/2017 03:48 pm - Etienne Pallier
- Assignee set to Thibaud Ajas

#2 - 05/23/2017 03:48 pm - Etienne Pallier
- Target version set to version 2.7.x

#3 - 05/23/2017 03:54 pm - Etienne Pallier
- Target version deleted (version 2.7.x)

#4 - 07/24/2018 04:34 pm - Anonymous
- Category set to AUTH (connexion et profils)

#5 - 12/23/2018 05:04 pm - Etienne Pallier
- Target version set to version 2.9.x à 2.12.x (2018) - Divers
